AntiFeatures:
  - NonFreeNet
Categories:
  - Navigation
License: GPL-2.0-only
SourceCode: https://github.com/mendhak/gpslogger
IssueTracker: https://github.com/mendhak/gpslogger/issues
Changelog: https://github.com/mendhak/gpslogger/releases

AutoName: GPSLogger

RepoType: git
Repo: https://github.com/mendhak/gpslogger.git

Builds:
  - versionName: '23'
    versionCode: 23
    disable: can't find apk fedb6b7d8b
    commit: unknown - see disabled
    subdir: GPSLogger
    maven: 'yes'

  - versionName: 27-fdroid
    versionCode: 27
    commit: 0633f2947
    subdir: GPSLogger
    forceversion: true
    extlibs:
      - json-simple/json_simple-1.1.jar
      - mime4j/apache-mime4j-0.6.1.jar
      - oauth-signpost/signpost-commonshttp4-1.2.1.1.jar
      - oauth-signpost/signpost-core-1.2.1.1.jar
      - httpmime/httpmime-4.0.3.jar
      - commons-net/commons-net-2.2.jar

  - versionName: 107-fdroid
    versionCode: 107
    commit: 1a3f98348823fc0377cf13c332618429fc778148
    subdir: gpslogger
    gradle:
      - yes

  - versionName: '109'
    versionCode: 109
    commit: v109
    subdir: gpslogger
    gradle:
      - yes

MaintainerNotes: No longer using Google Play services.

AutoUpdateMode: Version v%c
UpdateCheckMode: Tags
CurrentVersion: '109'
CurrentVersionCode: 109
